@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: normal;
 background-image:url(../../../../images/nav-bg.gif);
 height:36px;
 width:951px;
 margin:20px 0;
  display:block;
}

	ul.dropdown li {
	 margin-left:10px; 
	 padding: 7px 20px 7px 5px;
	 background-image:url(../../../../images/drop-down-arrow.gif);
	 background-position:97% center;
	 background-repeat:no-repeat;
	 text-align:left;
	}
	ul.dropdown li.first {
	 margin-left:30px; 
	}
	
	ul.dropdown li.onlyone, ul.dropdown li.onlyone:hover {
	 background-image:none;
	 padding-right:5px;
	}
	
	
	ul.dropdown li li {
	 padding: 7px 10px;
	 background-color: #8b8e7d;
	 margin-left:0;
	 background-image:url(../../../../images/skin/menu_divider.gif);
	 background-position:bottom;
	 background-repeat:no-repeat;
	 color: #e4e5d9;
	}
	
	ul.dropdown li li li {
	 padding: 3px 10px;
	 background-color: #b9c8a4;
	 background-image:none;
	}
	
	
	ul.dropdown li.hover,
	ul.dropdown li:hover {
	color: #fff;
	background-color:#8c8e7d;
	 background-image:url(../../../../images/drop-down-arrow-over.gif);
}
	
	
	ul.dropdown li li.sub.hover,
	ul.dropdown li li.sub:hover {
	 background-color: #8b8e7d;
	 background-image:url(../../../../images/skin/sub_menu_arrow_right_lrg.gif);
	 background-position:right bottom;
	 background-repeat:no-repeat;
	 font-weight:bold
	}
	
	ul.dropdown li li.nosub.hover,
	ul.dropdown li li.nosub:hover {
	 background-color: #8b8e7d;
	 background-image:url(../../../../images/skin/menu_divider.gif);
	 background-position:bottom;
	 background-repeat:no-repeat;
	}
	
	
	ul.dropdown li li li.hover,
	ul.dropdown li li li:hover {
	 background-color: #b9c8a4;
	 background-image:none;
	}
	
	
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #3d6232; text-decoration: none; display:block }
	ul.dropdown a:hover		{ color: #fff; }
	ul.dropdown a:active	{ color: #ffa500; }
	
	ul.dropdown ul a:link,
	ul.dropdown ul a:visited	{ color: #e4e5d9; text-decoration: none; }
	ul.dropdown ul a:hover		{ color: #fff; font-weight:bold; }
	ul.dropdown ul a:active	{ color: #ffa500; }
	
	ul.dropdown ul ul a:link,
	ul.dropdown ul ul a:visited	{ color: #58595b; text-decoration: none; }
	ul.dropdown ul ul a:hover		{ color: #ff2f1b; font-weight:normal; }
	ul.dropdown ul ul a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 190px;
	 margin-top: 0px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}
		
		ul.dropdown li li li {
		 width: 270px;
		 font-weight: normal;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:18px;
 color:#3d6232;
}
ul.dropdown *.diractive {
 font-family:Georgia, "Times New Roman", Times, serif;
 font-size:18px;
 color:#ff0000;
}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px
}
ul.dropdown-horizontal ul *.sub {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px
}
ul.dropdown-horizontal ul *.nosub {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px
}


ul.dropdown-upward *.dir {
/*
 background-image: url(images/nav-arrow-top.png);
 */
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 /* background-image: url(images/nav-arrow-right.png); */
}

ul.dropdown-vertical-rtl *.dir {
/*
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
 */
}